﻿.preloader {
	width:48px;
	height:48px;
    /*height/width 28*/
	display:inline-block;
	padding:0px;
	border-radius:100%;
	/*border:4px solid;*/
    border: 3px solid;
	border-top-color:rgba(0,153,51, 0.85);
	border-bottom-color:rgba(0,153,51, 0.15);
	border-left-color:rgba(0,153,51, 0.85);
	border-right-color:rgba(0,153,51, 0.15);
	-webkit-animation: preloader 0.8s linear infinite;
    -moz--webkit-animation: preloader 0.8s linear infinite;
	animation: preloader 0.8s linear infinite;
}
@keyframes preloader {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
@-webkit-keyframes preloader {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
.loader {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    bottom: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*32*/
    /*background-color: #fff;*/
    /*color: #fff;*/
    color: #009933;
    padding: 8px 12px 8px 8px;
    line-height: 1;
    border-radius: 2px;
    -moz-transition: visibility .28s ease, opacity .28s ease;
    transition: visibility .28s ease, opacity .28s ease;
    will-change: visibility, opacity;
    z-index: 99999999999;
}
body.loading{
    overflow: hidden!important;
}
body.loading .loader {
    visibility: visible;
    opacity: 1;
}
    .loader .loadtext {
        display: none;
	    /*float: right;*/
	    /*margin-left: 12px;*/
	    /*margin-top: 10px;*/
    }
body.loading:before {
    /*background-color: rgba(0,0,0,0.5);*/
    background-color: rgba(255,255,255,0.93);
	content: '';
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999999999;
}